#vwdCookieBar { 
  display: block;
  padding-bottom: 18px;
  opacity: 1;
  width: 100%;
  min-width: 320px;
  min-height: 200px;
  z-index: 10;
  background: #fff;
  position: fixed;
  bottom: 0;
  box-shadow: 0px -8px 5px #bbb;
}
#vwdCookieBar .content {
  display: block;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  vertical-align: top;
  padding-right: 8px;
  padding-left: 8px;
  overflow: hidden;
  font-size: .8rem;
  line-height: 1.3;
}
#vwdCookieBar h2 {
  font-size: 12pt;
  font-weight: 700;
  line-height: 100%;
  color: #2a2a2a;
  margin: 10px 0 6px;
}
#vwdCookieBar .button {
  float: right;
  margin-bottom: 10px;
}
#vwdCookieBar label {
  margin-bottom: 0px;
  cursor: pointer;
}
#vwdCookieBar input {
  cursor: pointer;
}
#vwdCookieBar .button a {
  background-color: #2a2a2a;
  padding: 1px 8px 3px;
  color: #ffffff;
  text-decoration: none;
  margin-left: 12px;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
}
#vwdCookieBar .button a.selected {
  background-color: #188600;
}

#vwdCookieBar .levelButton {
  display: inline-block;
  margin: 4px 2px 4px 10px;
}
#vwdCookieBar .flexTable {
  display: inline-table;
}
#vwdCookieBar .flexRow {
  display: table-row;
}
#vwdCookieBar .flexCell {
  display: table-cell;
}

#vwdCookieBar .border {
  border: 1px solid #ccc; 
}

#vwdCookieBar a {
  text-decoration: none;
  color: #2a2a2a;
}

#vwdCookieBar .detailButton {
  width: 120px;
  background: #eee;
  border-left: 1px solid #ccc;
  text-align: center;
}

#vwdCookieBarDetail {
  display: none;
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 1px;
  margin-top: 20px;
}

#vwdCookieBar .vwdCookieBarDetailTabs {
  border-top: 1px solid #cccccc;
  position: relative;
  height: auto;
  display: inline-block;
  white-space: nowrap;
}

#vwdCookieBar a.vwdCookieBarDetailTab:first-child {
  border-left: 1px solid #ccc;
}

#vwdCookieBar a.vwdCookieBarDetailTab {
  font-size: 10.5pt;
  opacity: 1;
  margin: 0;
  padding: 8px 18px 6px;
  border-right: 1px solid #ccc;
  display: table-cell;
  background: #eee;
}
#vwdCookieBar a.vwdCookieBarDetailTab.selected {
  font-weight: 600;
  background: #ffffff;
}

#vwdCookieBar .vwdCookieBarDetailContent {
  height: 200px;
  overflow: auto;
  position: relative;
  top: -3px;
}
#vwdCookieBarDetailCookie p {
padding: 10px;
}

#vwdCookieBar .vwdCookieBarDetailContainerTabs {
  border-top: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  position: relative;
  height: auto;
  display: inline-block;
  white-space: nowrap;
  top: -3px;
}

#vwdCookieBar a.vwdCookieBarDetailContainerTab:first-child {
  border-top: none;
}

#vwdCookieBar a.vwdCookieBarDetailContainerTab {
  padding: 8px 18px 6px;
  background: #eee;
  border-top: 1px solid #ccc;
}
#vwdCookieBar a.vwdCookieBarDetailContainerTab.selected {
  font-weight: 600;
  background: #ffffff;
}

#vwdCookieBar .vwdCookieBarDetailContainerContent {
padding:10px;
}
#vwdCookieBar table {
 border-collapse: collapse;
  border-spacing: 0;
}
#vwdCookieBar th {
background: #eee;
}
#vwdCookieBar td, #vwdCookieBar th {
  border: 1px solid #ccc;
  padding: 0 2px;
}
